﻿.title{font-family:arial}
.radio, .checkbox { padding-left:20px; }

#unlicensed {display:none !important;}

nav:before {
    height: 105px;
    width: 105px;
    left: -50px;
    top: -51px;
    -webkit-transform: rotate(47deg);
    transform: rotate(47deg);
}

footer ul{
    padding-left:5px;
}
.ug-gallery-wrapper .ug-textpanel-title{text-align:left !important; direction:ltr;}

.logo{
    float:left;
}
#header{
     height:110px !important;
}